title: Syres Club
text0: Thanks to
text1: CLUB SYRES
text2: |
  , you will be able to write articles about your purchases/services/experiences (satisfactions or dissastisfaction) and share your comments with us, including your
text3: experiences abroad.
text4: |
  You will also be able to read panelist articles and share similar experiences.
text5: |
  You will earn points by writing stories.
liste: Subjects list
zero: No experience posted
one: 1 experience posted
many: experiences posted
poste: I post my experience
back: Back
experience: User experiences
sort_by_brand: Sort by brand
sort: Sort
me: I am :
date: And it was from :
where: At :
product: The article's subject is :
what: And it was :
note: I give a rating of :
nothing: There is no experience posted yet
brandHeader: Brands' list

post: Post
noo: Very dissatisfied
no: Dissatisfied
ok: Neither satisfied nor dissatisfied
yes: Satisfied
yess: Very satisfied

not_empty_message: The following fields must be filled

confirmation: Your experience had been posted, it will be visible after our validation

form1: The experience that I am going to talk about was from...
form2: Location
form3: Brand's sign, shopping center
form4: Category
form5: My experience is about :
form6: I would summarize this experience in two words :
form7: I want to share this experience because.......
form8: Here is the mark that I give to this experience :
form9: Product's name
form10: Product's brand
brand: Brand
categoryHabit: Main category
headerHabit: Category's products
habit: Product
searchinternet: Web search
plane: Plane
ph2: Area, City and/or Postal code...
ph3: Brand, shopping center...
ph5: A mascara / A vacuum...
ph6: This brand's chairs are not what they used to be / I recommend this place...
ph7: I was not expecting this high quality / It is more expensive / I am disappointed with...
ph8: Product's name
ph9: Product's brand

